Subject: Re: less with b18
From: [email-masked] (Colman Curtin)

11 Sep 1997 05:28:48 -0700
Message-ID: <[email-masked]>

>I am trying to get less to compile. Is there a curses or termcap library in
>the b18 distribution? Won't compile without a terminal lib. There has to be
>something? Should I pull down ncurses and use it instead? If so, any input
>on what to expect?
termcap1.3 lib compiles out of the box as far as I remember and then less
compiles fine.
ncurses compiles too and works for me.

Colman.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".